uuid: 779b4836-ca56-415c-89f1-510d6c942a3e
langcode: en
status: true
dependencies: {  }
name: media_library
label: 'Media Library (220x220)'
effects:
  c312ef0e-8c59-4d0c-89c4-ca7619c9f652:
    uuid: c312ef0e-8c59-4d0c-89c4-ca7619c9f652
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
